STARPU_ENV(1)

NAME
starpu_env - Set StarPU environment variables

SYNOPSIS
source starpu_env

DESCRIPTION
Tool to set StarPU environment variables

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-d directory
    overwrite StarPU installation directory

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr> ./starpu_env: 59: test: -a: unexpected operator [Error] '' is not a valid StarPU installation directory ...

    ... cannot find executable '/starpu_machine_display' ... cannot find file '/pkgconfig/libstarpu.pc'

./starpu_env: 59: test: -a: unexpected operator [Error] '' is not a valid StarPU installation directory ...

    ... cannot find executable '/starpu_machine_display' ... cannot find file '/pkgconfig/libstarpu.pc'